/*
	Theme Name: Webtree

	Version: 2.2.3

	Template: genesis
	Template Version: 2.2.3

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/*
Variables
---------------------------------------------------------------------------------------------------- */
/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Skip Links
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Accessible Menu
	- Site Header Navigation
	- After Header Navigation
	- Footer Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Max-width: 1340px
	- Max-width: 1200px
	- Max-width: 1023px
	- Max-width: 860px
- Print Styles
*/
/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background: 0 0; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: .67em 0; }

mark {
  background: #ff0;
  color: #333; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em; }

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0; }

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  height: auto; }

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: 700; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0; }

/* ## Box Sizing
--------------------------------------------- */
html,
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

/* ## Float Clearing
--------------------------------------------- */
.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
  content: " ";
  display: table; }

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
  clear: both;
  content: " ";
  display: table; }

/* # Defaults
---------------------------------------------------------------------------------------------------- */
/* ## Typographical Elements
--------------------------------------------- */
html {
  font-size: 62.5%;
  /* 10px browser default */ }

/* Chrome fix */
body > div {
  font-size: 2rem; }

body {
  background-color: #FFF;
  color: #333333;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-font-smoothing: antialiased;
  font-weight: 300;
  line-height: 1.444;
  margin: 0; }

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.more-link,
.gallery img {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }

a {
  color: #ea6a1b;
  text-decoration: none; }

a:hover,
a:focus {
  color: #c05412;
  text-decoration: none; }

p {
  margin: 0 0 28px;
  padding: 0; }

ol,
ul {
  margin: 0;
  padding: 0; }

li {
  list-style-type: circle;
  list-style-position: inside; }

hr {
  border: 0;
  border-collapse: collapse;
  border-top: 1px solid #eee;
  clear: both;
  margin: 1em 0; }

b,
strong {
  font-weight: 700; }

blockquote,
cite,
em,
i {
  font-style: italic; }

blockquote {
  margin: 40px; }

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  font-size: 3rem;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px; }

.small {
  font-size: 0.75em; }

/* ## Headings
--------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 0 10px; }

h1 {
  font-size: 36px;
  font-size: 3.6rem; }

h2 {
  font-size: 30px;
  font-size: 3rem; }

h3 {
  font-size: 24px;
  font-size: 2.4rem;
  color: #00BFEB; }

h4 {
  font-size: 20px;
  font-size: 2rem; }

h5 {
  font-size: 18px;
  font-size: 1.8rem; }

h6 {
  font-size: 16px;
  font-size: 1.6rem; }

/* ## Objects
--------------------------------------------- */
embed,
iframe,
img,
object,
video,
.wp-caption {
  max-width: 100%; }

img {
  height: auto; }

figure {
  margin: 0; }

/* ## Gallery
--------------------------------------------- */
.gallery {
  overflow: hidden; }

.gallery-item {
  float: left;
  margin: 0 0 28px;
  text-align: center; }

.gallery-columns-1 .gallery-item {
  width: 100%; }

.gallery-columns-2 .gallery-item {
  width: 50%; }

.gallery-columns-3 .gallery-item {
  width: 33%; }

.gallery-columns-4 .gallery-item {
  width: 25%; }

.gallery-columns-5 .gallery-item {
  width: 20%; }

.gallery-columns-6 .gallery-item {
  width: 16.6666%; }

.gallery-columns-7 .gallery-item {
  width: 14.2857%; }

.gallery-columns-8 .gallery-item {
  width: 12.5%; }

.gallery-columns-9 .gallery-item {
  width: 11.1111%; }

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
  clear: left; }

.gallery img {
  border: 1px solid #eee;
  height: auto;
  padding: 4px; }

.gallery img:hover,
.gallery img:focus {
  border: 1px solid #999; }

/* ## Forms
--------------------------------------------- */
input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #333;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 400;
  padding: 16px;
  width: 100%; }

input:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none; }

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: auto; }

::-moz-placeholder {
  color: #333;
  opacity: 1; }

::-webkit-input-placeholder {
  color: #333; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.more-link {
  background-color: #ea6a1b;
  border: none;
  border-radius: 10px;
  color: #fff;
  cursor: pointer;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 10px 20px;
  margin-bottom: 10px;
  text-align: center;
  display: inline-block;
  width: auto; }

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.more-link:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus,
.more-link:focus {
  background-color: #ea6a1b;
  color: #fff; }

.entry-content .button:hover, .entry-content .more-link:hover,
.entry-content .button:focus,
.entry-content .more-link:focus {
  color: #fff; }

.button, .more-link {
  display: inline-block; }

a.button.small, a.small.more-link,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
  padding: 8px 16px; }

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
  background-color: #eee;
  border-width: 0;
  color: #777;
  cursor: not-allowed; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none; }

/* ## Tables
--------------------------------------------- */
table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%;
  word-break: break-word;
  font-size: 0.75em; }

tbody {
  border-bottom: 1px solid #eee; }

td,
th {
  text-align: left; }

td {
  border-top: 1px solid #eee;
  padding: 6px; }

th {
  font-weight: 600;
  padding: 0 6px; }

td:first-child,
th:first-child {
  padding-left: 0; }

/* ## Screen Reader Text
--------------------------------------------- */
.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden; }

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
  clip: auto !important;
  height: auto;
  width: auto;
  display: block;
  font-size: 1em;
  font-weight: bold;
  padding: 15px 23px 14px;
  color: #333;
  background: #fff;
  z-index: 100000;
  /* Above WP toolbar. */
  text-decoration: none;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); }

.more-link {
  position: relative;
  display: block;
  text-align: center; }

/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* ## Site Containers
--------------------------------------------- */
.site-inner,
.wrap {
  margin: 0 auto;
  max-width: 1280px; }

.site-inner {
  clear: both;
  padding-top: 40px;
  word-wrap: break-word; }

.landing-page .site-inner {
  max-width: 800px; }

/* ## Column Widths and Positions
--------------------------------------------- */
/* ### Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  width: 1060px; }

.content-sidebar-sidebar .content-sidebar-wrap {
  float: left; }

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  float: right; }

/* ### Content */
.content {
  float: right;
  width: 880px; }

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
  float: left; }

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
  width: 660px; }

.full-width-content .content {
  width: 100%; }

/* ### Primary Sidebar */
.sidebar-primary {
  float: right;
  width: 360px; }

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
  float: left; }

/* ### Secondary Sidebar */
.sidebar-secondary {
  float: left;
  width: 180px; }

.content-sidebar-sidebar .sidebar-secondary {
  float: right; }

/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%; }

.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%; }

.one-third,
.two-sixths {
  width: 31.623931623931625%; }

.four-sixths,
.two-thirds {
  width: 65.81196581196582%; }

.one-fourth {
  width: 23.076923076923077%; }

.three-fourths {
  width: 74.35897435897436%; }

.one-sixth {
  width: 14.52991452991453%; }

.five-sixths {
  width: 82.90598290598291%; }

.first {
  clear: both;
  margin-left: 0; }

/* # Common Classes
---------------------------------------------------------------------------------------------------- */
/* ## Genesis
--------------------------------------------- */
.breadcrumb {
  background-color: #fff;
  font-size: 1.6rem;
  font-size: 16px;
  margin-bottom: 1px;
  padding: 12px 30px; }

.after-entry,
.archive-description,
.author-box {
  background-color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 40px;
  padding: 60px; }

.archive-description p:last-child,
.author-box p:last-child {
  margin-bottom: 0; }

/* ## Search Form
--------------------------------------------- */
.search-form {
  overflow: hidden; }

.entry-content .search-form,
.site-header .search-form {
  margin-bottom: 40px;
  width: 50%; }

.site-header .search-form {
  float: right;
  margin: 12px auto 0; }

.post-password-form input[type="submit"],
.search-form input[type="submit"] {
  margin-top: 10px; }

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px; }

/* ## Titles
--------------------------------------------- */
.archive-description .entry-title,
.archive-title,
.author-box-title {
  font-size: 20px;
  font-size: 2rem; }

.entry-title {
  font-size: 36px;
  font-size: 3.6rem;
  margin-bottom: 20px; }

.entry-title a,
.sidebar .widget-title a {
  color: #ea6a1b;
  text-decoration: none; }

.entry-title a:hover,
.entry-title a:focus {
  color: #c05412; }

.widget-title {
  font-size: 24px;
  font-size: 2.4rem;
  margin-bottom: 20px; }

/* ## WordPress
--------------------------------------------- */
a.aligncenter img {
  display: block;
  margin: 0 auto; }

a.alignnone {
  display: inline-block; }

.alignleft {
  float: left;
  text-align: left; }

.alignright {
  float: right;
  text-align: right; }

a.alignleft,
a.alignnone,
a.alignright {
  max-width: 100%; }

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 24px; }

img.alignnone,
.alignnone {
  margin-bottom: 12px; }

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
  margin: 0 24px 24px 0; }

a.alignright,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 24px 24px; }

.wp-caption-text {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  margin: 0;
  text-align: center; }

.entry-content p.wp-caption-text {
  margin-bottom: 0; }

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
  margin: 0 0 28px; }

/* # Widgets
---------------------------------------------------------------------------------------------------- */
.widget {
  margin-bottom: 40px;
  word-wrap: break-word; }

.widget p:last-child,
.widget ul > li:last-of-type,
.widget-area .widget:last-of-type {
  margin-bottom: 0; }

.widget ul > li {
  margin-bottom: 10px;
  padding-bottom: 10px; }

.widget ul > li:last-of-type {
  padding-bottom: 20px; }

.widget ol > li {
  list-style-position: inside;
  list-style-type: decimal;
  padding-left: 20px;
  text-indent: -20px; }

.widget li li {
  border: 0;
  margin: 0 0 0 30px;
  padding: 0; }

.widget_calendar table {
  width: 100%; }

.widget_calendar td,
.widget_calendar th {
  text-align: center; }

/* ## Featured Content
--------------------------------------------- */
.featured-content .entry {
  background: none;
  padding: 0; }

.featured-content .entry:last-of-type {
  margin-bottom: 0; }

.featured-content .entry-title {
  font-size: 20px;
  font-size: 2rem; }

/* # Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
  margin: 0; }

.genesis-skip-link li {
  height: 0;
  width: 0;
  list-style: none; }

/* Display outline on focus */
:focus {
  color: #333;
  outline: #ccc solid 1px; }

/* # Site Header
---------------------------------------------------------------------------------------------------- */
/*Header Background - custom */
.site-header {
  background: #00BFEB;
  background-position: top center; }

.site-header > .wrap {
  padding: 0px 0; }

/* ## Title Area
--------------------------------------------- */
.title-area {
  float: left;
  padding: 10px 0;
  width: 450px;
  height: 0px; }

.site-header .wrap {
  height: 50px; }

.header-image .title-area {
  margin: 0;
  max-width: 450px;
  padding: 0; }

.header-full-width .title-area {
  float: none;
  width: 100%; }

.site-title {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2; }

.site-title a,
.site-title a:hover,
.site-title a:focus {
  color: #333;
  text-decoration: none; }

.header-image .site-title > a {
  background-position: center !important;
  background-size: contain !important;
  float: left;
  height: 180px;
  width: 100%;
  position: relative;
  top: 35px; }

.site-description {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5; }

.site-description,
.site-title {
  margin-bottom: 0; }

.header-image .site-description,
.header-image .site-title {
  display: block;
  text-indent: -9999px; }

/* ## Widget Area
--------------------------------------------- */
.site-header .widget-area {
  float: right;
  text-align: right;
  width: 800px; }

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
  clear: both;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 500;
  line-height: 1;
  width: 100%;
  text-align: right;
  /*Center left or right align nav */ }

.genesis-nav-menu .menu-item {
  display: inline-block;
  margin-bottom: 0;
  padding-bottom: 0;
  text-align: left; }

.genesis-nav-menu a {
  color: #FFF;
  letter-spacing: 1px;
  text-decoration: none;
  display: block;
  padding: 32px 20px;
  font-weight: 700; }

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
  color: #1245B1; }

.current_page_ancestor a {
  color: #1245B1;
  font-weight: bold; }

.genesis-nav-menu .sub-menu {
  border-top: 1px solid #eee;
  left: -9999px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -ms-transition: opacity .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
  width: 200px;
  z-index: 99; }

.genesis-nav-menu .sub-menu a {
  background-color: #00BFEB;
  border: 1px solid #eee;
  border-top: 0;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 20px;
  position: relative;
  width: 200px;
  word-wrap: break-word; }

.genesis-nav-menu .sub-menu .sub-menu {
  margin: -56px 0 0 199px; }

.genesis-nav-menu .menu-item:hover {
  position: static; }

.genesis-nav-menu .menu-item:hover > .sub-menu {
  left: auto;
  opacity: 1; }

.genesis-nav-menu > .first > a {
  padding-left: 0; }

.genesis-nav-menu > .last > a {
  padding-right: 0; }

.genesis-nav-menu > .right {
  float: right; }

/* ## Accessible Menu
--------------------------------------------- */
.menu .menu-item:focus {
  position: static; }

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
  left: auto;
  opacity: 1; }

.sub-menu-toggle,
.menu-toggle {
  display: none;
  visibility: hidden; }

/* ## Site Header Navigation
--------------------------------------------- */
.site-header .genesis-nav-menu li li {
  margin-left: 0; }

/* ## After Header Navigation
--------------------------------------------- */
.nav-primary {
  background-color: #00BFEB;
  border-top: 1px solid #eee; }

/* ## Footer Navigation
--------------------------------------------- */
.site-footer .genesis-nav-menu {
  padding-bottom: 20px; }

.site-footer .genesis-nav-menu a {
  padding: 0 20px 10px; }

/* Responsive Menu
--------------------------------------------- */
#header-mobile-menu {
  display: none; }

#header-mobile-menu {
  cursor: pointer;
  display: inline-block;
  text-align: center; }

/*MEDIA QUERIES - Responsive Menu*/
@media only screen and (max-width: 860px) {
  .genesis-nav-menu .sub-menu:after,
  .genesis-nav-menu .sub-menu:before,
  .genesis-nav-menu > .menu-item > .sub-menu,
  .genesis-nav-menu {
    display: none; }

  .genesis-nav-menu .menu-item,
  .responsive-menu-icon {
    display: block; }

  .genesis-nav-menu .menu-item {
    text-align: left; }

  .genesis-nav-menu .menu-item:hover {
    position: static; }

  .genesis-nav-menu li a,
  .genesis-nav-menu li a:hover {
    display: block;
    line-height: 1;
    padding: 16px 20px; }

  .nav-header .genesis-nav-menu a,
  .nav-header .genesis-nav-menu a:hover {
    font-size: 14px; }

  .nav-secondary .genesis-nav-menu a,
  .nav-secondary .genesis-nav-menu a:hover {
    color: #FFF; }

  .genesis-nav-menu .menu-item-has-children {
    cursor: pointer; }

  .genesis-nav-menu .menu-item-has-children > a {
    margin-right: 60px; }

  .genesis-nav-menu > .menu-item-has-children:before {
    content: "";
    /*\f347*/
    float: right;
    font: normal 16px/1 'dashicons';
    height: 16px;
    padding: 14px 20px;
    right: 0;
    text-align: right;
    z-index: 9999; }

  .genesis-nav-menu .menu-open.menu-item-has-children:before {
    content: "";
    /*\f343*/ }

  .genesis-nav-menu .sub-menu {
    background-color: rgba(0, 0, 0, 0.05); }

  .nav-primary .genesis-nav-menu .sub-menu a:hover {
    color: #F7A11A; }

  .genesis-nav-menu .menu-item:hover > .sub-menu > .menu-item:hover > .sub-menu,
  .genesis-nav-menu .menu-item:hover > .sub-menu,
  .genesis-nav-menu .sub-menu {
    left: auto;
    opacity: 1;
    margin: 0 auto;
    position: relative;
    width: 100%; }

  .genesis-nav-menu .sub-menu .sub-menu {
    background-color: transparent;
    margin: 0;
    padding-left: 20px; }

  .genesis-nav-menu .sub-menu li a,
  .genesis-nav-menu .sub-menu li a:hover {
    background: none;
    border: none;
    padding: 14px 20px;
    position: relative;
    width: 100%; }

  ul#menu-main-menu.hide {
    display: none; }

  #header-mobile-menu {
    color: #ea6a1b;
    cursor: pointer;
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-size: 1.8rem;
    height: auto;
    line-height: 18px;
    padding: 20px 16px;
    padding: 1rem 0.6rem;
    text-align: center;
    text-transform: uppercase;
    clear: both; }

  .genesis-nav-menu {
    margin: 20px 0; }

  #header-mobile-menu:hover,
  #header-mobile-menu:focus,
  #header-mobile-menu:active {
    color: #ea6a1b;
    display: block; }

  .nav-header .genesis-nav-menu .menu-item,
  .nav-header .genesis-nav-menu a,
  .nav-header .genesis-nav-menu .sub-menu {
    border: 0;
    text-align: center;
    width: 100%;
    background-color: #FFF;
    color: #ea6a1b;
    font-weight: bold;
    text-transform: uppercase; }

  .nav-header .genesis-nav-menu .menu-item:hover,
  .nav-header .genesis-nav-menu a:hover,
  .nav-header .genesis-nav-menu .sub-menu:hover {
    color: #ea6a1b; }

  .nav-header .genesis-nav-menu .menu-item > .sub-menu {
    clear: both;
    margin: 0;
    opacity: 1;
    position: inherit;
    width: 100%; }

  .nav-primary .genesis-nav-menu .sub-menu a {
    background-color: transparent;
    border: none; }

  .nav-header .genesis-nav-menu .menu-item > .sub-menu a {
    font-weight: normal;
    text-transform: capitalize; } }
@media only screen and (min-width: 860px) {
  /* This makes the header nav menu normal again when the browser window expands */
  .nav-header .genesis-nav-menu {
    display: block !important;
    height: auto; }

  /* Hide Header Mobile Menu Button */
  #header-mobile-menu {
    display: none;
    height: 0; } }
/* # Content Area
---------------------------------------------------------------------------------------------------- */
/* ## Entries
--------------------------------------------- */
.entry {
  background-color: #fff;
  margin-bottom: 40px;
  padding: 70px 80px; }

.entry-content ol,
.entry-content ul {
  margin-bottom: 28px;
  margin-left: 40px; }

.entry-content ol > li {
  list-style-type: decimal; }

.entry-content ul > li {
  list-style-type: disc; }

.entry-content ol ol,
.entry-content ul ul {
  margin-bottom: 0; }

.entry-content code {
  background-color: #333;
  color: #eee; }

/* ## Entry Meta
--------------------------------------------- */
p.entry-meta {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 0; }

.entry-header .entry-meta {
  margin-bottom: 24px; }

.entry-footer .entry-meta {
  border-top: 1px solid #eee;
  padding-top: 24px; }

.entry-categories,
.entry-tags {
  display: block; }

.entry-comments-link::before {
  content: "\2014";
  margin: 0 6px 0 2px; }

/* ## Pagination
--------------------------------------------- */
.pagination {
  clear: both;
  margin: 40px 0; }

.adjacent-entry-pagination {
  margin-bottom: 0; }

.archive-pagination li {
  display: inline; }

.archive-pagination a {
  background-color: #fff;
  color: #333;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 8px 12px;
  text-decoration: none; }

.archive-pagination a:hover,
.archive-pagination a:focus,
.archive-pagination .active a {
  background-color: #ea6a1b;
  color: #fff; }

/* ## Home Intro Widget
--------------------------------------------- */
/* ## Home Widget 1
--------------------------------------------- */
.home-intro {
  background-color: #FFF;
  color: #333333;
  max-height: 300px;
  height: 100%;
  width: 100%;
  margin: auto; }

.home-intro .wrap {
  max-width: 1280px;
  width: 100%; }

.metaslider {
  margin: 0; }

/* ## Home Widget 2 - Intro Text
--------------------------------------------- */
.home-widget-2 {
  background-color: #FFF;
  color: #1245B1;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 1.2em;
  text-align: center;
  padding: 0px 20px 0px 20px;
  margin: auto; }

/* ## Home Widget 3 & 4 - Custom
--------------------------------------------- */
.home-widget-3 {
  float: left;
  width: 48%;
  padding: 20px;
  background-color: #FFF;
  border-radius: 10px;
  color: #FFF; }

.home-widget-4 {
  float: right;
  width: 48%;
  padding: 20px;
  background-color: #FFF;
  border-radius: 10px; }

.home-widget-3 #text-3 .widget-wrap, .home-widget-3 #featured-content-5 .widget-wrap {
  background-color: #00BFEB;
  padding: 20px;
  min-height: 600px;
  display: block;
  border-radius: 20px; }

.home-widget-4 #text-2 .widget-wrap, .home-widget-4 #featured-content-6 .widget-wrap {
  background-color: #F4F4F4;
  padding: 20px;
  min-height: 600px;
  display: block;
  border-radius: 20px; }

.home-widget-3 h3.widget-title {
  color: #F4F4F4;
  font-size: 24px; }

.home-widget-3 a {
  color: #1245B1; }

.home-widget-3 a.button, .home-widget-3 a.more-link {
  color: #F4F4F4; }

.home-widget-4 h3.widget-title {
  color: #1245B1;
  font-size: 24px; }

/* ## Home Widget 5
--------------------------------------------- */
/* ## Home Widget 6
--------------------------------------------- */
/* ## Home Widget 7
--------------------------------------------- */
.home-widget-7 {
  margin-top: 50px; }

.home-widget-7 h3.widgettitle {
  color: #1245B1;
  font-size: 24px;
  font-weight: 300; }

/* # Logos Front Page - Custom
---------------------------------------------------------------------------------------------------- */
.logo-front {
  height: 80px;
  vertical-align: center; }

/* # Icons - Custom (See notice board for notice board icons)
---------------------------------------------------------------------------------------------------- */
/*Icons on front page*/
#text-3 h3.widget-title, #text-2 h3.widget-title {
  margin-bottom: 30px; }

#text-3 h3.widget-title:before {
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  margin: 0px 10px 0px 0; }

#text-3 h3.widget-title:before {
  background: url("images/swimming.png") no-repeat;
  background-size: 50px auto;
  background-repeat: no-repeat; }

#text-2 h3.widget-title:before {
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  margin: 0px 10px 0px 0; }

#text-2 h3.widget-title:before {
  background: url("images/skating.png") no-repeat;
  background-size: 50px auto;
  background-repeat: no-repeat; }

/*Page Header Icons*/
/*Skating Icon*/
.page-id-27 header h1.entry-title:before, .page-id-25 header h1.entry-title:before, .page-id-29 header h1.entry-title:before, .page-id-64 header h1.entry-title:before, .page-id-31 header h1.entry-title:before, .page-id-34 header h1.entry-title:before, .page-id-45 header h1.entry-title:before {
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  margin: 0px 10px 0px 0;
  background: url("images/skating.png") no-repeat;
  background-size: 50px auto;
  background-repeat: no-repeat; }

/*Swimming Icon*/
.page-id-47 header h1.entry-title:before, .page-id-51 header h1.entry-title:before, .page-id-23 header h1.entry-title:before, .page-id-49 header h1.entry-title:before {
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  margin: 0px 10px 0px 0;
  background: url("images/swimming.png") no-repeat;
  background-size: 50px auto;
  background-repeat: no-repeat; }

/* # Notice Board - Custom
---------------------------------------------------------------------------------------------------- */
/*Notice Board Sidebar*/
.page-template-skating section.featured-content-notice-board h3.widget-title:before, .page-template-swimming section.featured-content-notice-board h3.widget-title:before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  margin: 0px 10px 0px 0px; }

.sidebar .featured-content-notice-board {
  background-color: #00BFEB;
  padding: 20px;
  min-height: 300px;
  border-radius: 10px; }
  .sidebar .featured-content-notice-board .entry-title a {
    color: #FFF; }
  .sidebar .featured-content-notice-board h3 {
    color: #F4F4F4; }
  .sidebar .featured-content-notice-board h2 {
    color: #F4F4F4; }
  .sidebar .featured-content-notice-board p {
    color: #FFF; }

.sidebar .more-link {
  margin-top: 20px;
  width: 200px; }

.page-template-swimming section.featured-content-notice-board h3.widget-title:before {
  background: url("images/swimming.png") no-repeat;
  background-size: 40px auto;
  background-repeat: no-repeat; }

.page-template-skating section.featured-content-notice-board h3.widget-title:before {
  background: url("images/skating.png") no-repeat;
  background-size: 40px auto;
  background-repeat: no-repeat; }

/*Notice Board Front Page*/
.home section.featured-content-notice-board h3.widget-title:before {
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  margin: 0px 10px 0px 0; }

.home section#featured-content-5 h3.widget-title:before {
  background: url("images/swimming.png") no-repeat;
  background-size: 50px auto;
  background-repeat: no-repeat; }

.home section#featured-content-5 {
  color: #FFF; }

.home section#featured-content-6 h3.widget-title:before {
  background: url("images/skating.png") no-repeat;
  background-size: 50px auto;
  background-repeat: no-repeat; }

/* # Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 80px 0px 40px 0px; }

.sidebar .widget {
  background-color: #FFF;
  padding: 10px; }

/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */
.footer-widgets {
  background-color: #F4F4F4;
  font-size: 18px;
  font-size: 1.8rem;
  clear: both;
  padding: 60px 0; }

li {
  list-style-type: none; }

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
  width: 380px; }

.footer-widgets-1 {
  margin-right: 70px; }

.footer-widgets-1,
.footer-widgets-2 {
  float: left; }

.footer-widgets-3 {
  float: right; }

/* #Social Media Icons
---------------------------------------------------------------------------------------------------- */
i.fa {
  color: #ea6a1b; }

.footer-widgets ul.social-media li {
  display: inline-block;
  text-align: center;
  width: 4em;
  height: 4em;
  border-bottom: none; }

/*
Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {
  background-color: #00BFEB;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  padding: 60px 0;
  padding: 20px 10px 20px 10px;
  text-align: right; }

.site-footer,
.site-footer a {
  color: #FFF; }

.site-footer a:hover {
  color: #FFF; }

.site-footer p {
  margin-bottom: 0; }

.copyright, .creds {
  font-size: 0.75em;
  float: right; }

/* # Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1340px) {
  .content-sidebar-sidebar .content-sidebar-wrap,
  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-sidebar-content .content-sidebar-wrap {
    width: 920px; }

  .content,
  .site-header .widget-area {
    width: 800px; }

  .sidebar-content-sidebar .content,
  .sidebar-sidebar-content .content,
  .content-sidebar-sidebar .content {
    width: 580px; }

  .sidebar-primary {
    width: 300px; }

  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3 {
    width: 340px; }

  .footer-widgets-1 {
    margin-right: 60px; } }
@media only screen and (max-width: 1200px) {
  .site-inner,
  .wrap {
    max-width: 960px; }

  .content-sidebar-sidebar .content-sidebar-wrap,
  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-sidebar-content .content-sidebar-wrap {
    width: 740px; }

  .content,
  .site-header .widget-area {
    width: 620px; }

  .header-image .site-title > a {
    background-position: center !important;
    background-size: contain !important;
    margin: 10px 0;
    display: inline-block;
    height: 120px;
    width: 100%;
    top: 0px;
    position: static; }

  .sidebar-content-sidebar .content,
  .sidebar-sidebar-content .content,
  .content-sidebar-sidebar .content {
    width: 400px; }

  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3 {
    width: 300px; }

  .footer-widgets-1 {
    margin-right: 30px; } }
@media only screen and (max-width: 1023px) {
  .site-inner,
  .wrap {
    max-width: 850px; }

  .content,
  .content-sidebar-sidebar .content,
  .content-sidebar-sidebar .content-sidebar-wrap,
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .js .genesis-nav-menu .sub-menu a,
  .js .genesis-nav-menu .sub-menu,
  .sidebar-content-sidebar .content,
  .sidebar-content-sidebar .content-sidebar-wrap,
  .sidebar-primary,
  .sidebar-secondary,
  .sidebar-sidebar-content .content,
  .sidebar-sidebar-content .content-sidebar-wrap,
  .site-header .widget-area,
  .title-area {
    width: 100%; }

  .site-header .wrap {
    padding-left: 5%;
    padding-right: 5%; }

  .genesis-nav-menu li,
  .header-image .title-area,
  .site-header ul.genesis-nav-menu,
  .site-header .search-form {
    float: none; }

  .genesis-nav-menu li a {
    font-weight: 400;
    font-size: 18px;
    padding: 25px 20px; }

  .header-image .title-area {
    width: 100%;
    max-width: 1080px; }

  .genesis-nav-menu,
  .site-description,
  .site-header .title-area,
  .site-header .widget-area,
  .site-title {
    text-align: center; }

  .site-header .search-form {
    margin: 16px auto; }

  .js nav.nav-primary,
  .js .site-header nav {
    display: none;
    position: relative; }

  .js .site-header nav .wrap {
    padding: 0; }

  .js nav.pagination {
    display: block; }

  .menu-toggle,
  .sub-menu-toggle {
    border-width: 0;
    background-color: #00BFEB;
    color: #333;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    visibility: visible; }

  .sub-menu-toggle:hover,
  .sub-menu-toggle:focus {
    border-width: 0; }

  .menu-toggle {
    line-height: 20px;
    position: relative;
    right: 0;
    z-index: 1000;
    width: 100%; }

  .site-header .menu-toggle {
    border: 0; }

  .menu-toggle:before,
  .menu-toggle.activated:before {
    margin-right: 10px;
    text-rendering: auto;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }

  .sub-menu-toggle {
    float: right;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100; }

  .sub-menu-toggle:before {
    display: inline-block;
    text-rendering: auto;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0); }

  .sub-menu-toggle.activated:before {
    content: "\f142"; }

  .js .nav-primary .genesis-nav-menu .menu-item,
  .js .site-header .genesis-nav-menu .menu-item {
    display: block;
    float: none;
    margin: 1px 0;
    position: relative;
    text-align: left; }

  .js .genesis-nav-menu .menu-item:hover {
    position: relative; }

  .js .nav-primary .genesis-nav-menu .menu-item a,
  .js .site-header .genesis-nav-menu .menu-item a {
    border: none;
    padding: 12px 0;
    width: 100%; }

  .js .genesis-nav-menu .sub-menu {
    border: none; }

  .js .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
  .js .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
    left: 0;
    margin-left: 0; }

  .js .genesis-nav-menu > .menu-item-has-children > a:after {
    content: none; }

  .js .genesis-nav-menu .sub-menu {
    clear: both;
    display: none;
    margin: 0;
    opacity: 1;
    padding-left: 15px;
    position: static;
    width: 100%; }

  .js .genesis-nav-menu .sub-menu .sub-menu {
    margin: 0; }

  .js nav button:hover,
  .js .menu-toggle:hover,
  .js .nav-primary {
    background-color: #fff;
    color: #000; }

  .js nav button:focus,
  .js .menu-toggle:focus {
    background-color: #fff;
    color: #ea6a1b; }

  .footer-widgets-1,
  .footer-widgets-2 {
    margin: 0 auto 40px; } }
@media only screen and (max-width: 860px) {
  body > div {
    font-size: 1.8rem; }

  .metaslider-92 {
    display: none; }

  .home-widget-3, .home-widget-4 {
    padding: 5px;
    float: none;
    width: 100%; }

  .entry-title {
    font-size: 3rem; }

  .logo-front {
    width: 100%;
    text-align: center;
    height: auto;
    padding-bottom: 20px; }

  body {
    font-size: 18px;
    font-size: 1.8rem; }

  .site-inner {
    padding: 5% 5% 0; }

  .wrap {
    padding-left: 2%;
    padding-right: 2%; }

  .after-entry,
  .archive-description,
  .author-box,
  .comment-respond,
  .entry,
  .entry-comments,
  .entry-pings,
  .sidebar .widget {
    padding: 10px;
    margin-bottom: 5%; }

  .sidebar {
    margin-bottom: 5%; }

  .pagination {
    margin: 5% auto; }

  .archive-pagination li a {
    margin-bottom: 4px; }

  .five-sixths,
  .four-sixths,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fourths,
  .three-sixths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    margin: 0;
    width: 100%; } }
